### Method

# Camel MimeParser unstep

#### Declaration [src]

    void
    camel_mime_parser_unstep (
      CamelMimeParser* parser
    )

#### Description [src]

Cause the last step operation to repeat itself. If this is called repeated times, then the same step will be repeated that many times.

Note that it is not possible to scan back using this function, only to have a way of peeking the next state.